################################################################################
# Modules
################################################################################

module "rds_subnet_group" {
  source  = "../rds/subnet-group"
  vpc     = local.vpc
  owner   = local.owner
  company = local.company
}

################################################################################
